## rust-debian-control 0.1.1

=== debian/changelog ===
rust-debian-control (0.1.1-1) unstable; urgency=medium

  * Package debian-control 0.1.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Nov 2023 11:53:06 +0000
