=== debian/control ===
Source: rust-debian-control
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-control]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-control
Homepage: https://github.com/jelmer/debian-control-rs
X-Cargo-Crate: debian-control
Rules-Requires-Root: no

Package: librust-debian-control-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev
Provides:
 librust-debian-control+default-dev (= ${binary:Version}),
 librust-debian-control-0-dev (= ${binary:Version}),
 librust-debian-control-0+default-dev (= ${binary:Version}),
 librust-debian-control-0.1-dev (= ${binary:Version}),
 librust-debian-control-0.1+default-dev (= ${binary:Version}),
 librust-debian-control-0.1.1-dev (= ${binary:Version}),
 librust-debian-control-0.1.1+default-dev (= ${binary:Version})
Description: Parser for Debian control files - Rust source code
 This package contains the source for the Rust debian-control crate, packaged by
 debcargo for use with cargo and dh-cargo.
