## rust-debian-control 0.1.8

=== debian/changelog ===
rust-debian-control (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Package debian-control 0.1.8 from crates.io using debcargo 2.6.1
  * Bump dependency on debversion to 0.3.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Mar 2024 17:53:40 +0000

rust-debian-control (0.1.8-1) unstable; urgency=medium

  * Package debian-control 0.1.8 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Mar 2024 14:47:54 +0000
