=== debian/control ===
Source: rust-debian-control
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deb822-lossless-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-debversion-0.3+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-rowan-0.15+default-dev (>= 0.15.11-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-control]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-control
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: debian-control
Rules-Requires-Root: no

Package: librust-debian-control-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deb822-lossless-0.1+default-dev (>= 0.1.7-~~),
 librust-debversion-0.3+default-dev,
 librust-regex-1+default-dev,
 librust-rowan-0.15+default-dev (>= 0.15.11-~~),
 librust-url-2+default-dev (>= 2.4.1-~~)
Provides:
 librust-debian-control+default-dev (= ${binary:Version}),
 librust-debian-control-0-dev (= ${binary:Version}),
 librust-debian-control-0+default-dev (= ${binary:Version}),
 librust-debian-control-0.1-dev (= ${binary:Version}),
 librust-debian-control-0.1+default-dev (= ${binary:Version}),
 librust-debian-control-0.1.8-dev (= ${binary:Version}),
 librust-debian-control-0.1.8+default-dev (= ${binary:Version})
Description: Parser for Debian copyright files - Rust source code
 Source code for Debianized Rust crate "debian-control"
