=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/debian-control-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+].unwrap()((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/debian-control .*/crates/debian-control/@ANY_VERSION@/download
