## rust-debian-control 0.1.28

=== debian/changelog ===
rust-debian-control (0.1.28-1) unstable; urgency=medium

  * Package debian-control 0.1.28 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Sep 2024 00:29:11 +0100

rust-debian-control (0.1.18-1) unstable; urgency=medium

  * Team upload.
  * Package debian-control 0.1.18 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 17:21:14 +0000

rust-debian-control (0.1.14-1) unstable; urgency=medium

  * Package debian-control 0.1.14 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Aug 2024 18:58:22 +0100

rust-debian-control (0.1.13-1) unstable; urgency=medium

  * Package debian-control 0.1.13 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 18:14:44 +0100
