=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.28 --all-targets --all-features
Features: test-name=rust-debian-control:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.28 --all-targets --no-default-features --features chrono
Features: test-name=librust-debian-control-dev:chrono
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.28 --all-targets
Features: test-name=librust-debian-control-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.28 --all-targets --no-default-features --features python-debian
Features: test-name=librust-debian-control-dev:python-debian
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.28 --all-targets --no-default-features
Features: test-name=librust-debian-control-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
