## rust-debian-control 0.1.38

=== debian/changelog ===
rust-debian-control (0.1.38-1) unstable; urgency=medium

  * Package debian-control 0.1.38 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Oct 2024 00:08:21 +0100

rust-debian-control (0.1.37-2) unstable; urgency=medium

  * Drop patch drop-lossy: deb822-derive is now packaged.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 02:03:26 +0100

rust-debian-control (0.1.37-1) unstable; urgency=medium

  * Package debian-control 0.1.37 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 12:56:37 +0100

rust-debian-control (0.1.34-1) unstable; urgency=medium

  * Package debian-control 0.1.34 from crates.io using debcargo 2.7.0
  * Add patch drop-lossy: disable while deb822-derive is not packaged.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Sep 2024 01:56:46 +0100
