=== debian/control ===
Source: rust-debian-control
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-deb822-lossless+default-dev (>= 0.2-~~) <!nocheck>,
 librust-deb822-lossless+derive-dev (>= 0.2-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.3-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-rowan+default-dev (>= 0.15-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-control]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-control
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: debian-control
Rules-Requires-Root: no

Package: librust-debian-control-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-deb822-lossless+default-dev (>= 0.2-~~),
 librust-deb822-lossless+derive-dev (>= 0.2-~~),
 librust-deb822-lossless+python-debian-dev (>= 0.2-~~),
 librust-debversion+default-dev (>= 0.3-~~),
 librust-pyo3-0.22+default-dev,
 librust-regex-1+default-dev,
 librust-rowan+default-dev (>= 0.15-~~),
 librust-serde-1+default-dev,
 librust-url-2+default-dev
Provides:
 librust-debian-control+chrono-dev (= ${binary:Version}),
 librust-debian-control+default-dev (= ${binary:Version}),
 librust-debian-control+python-debian-dev (= ${binary:Version}),
 librust-debian-control+serde-dev (= ${binary:Version}),
 librust-debian-control-0-dev (= ${binary:Version}),
 librust-debian-control-0+chrono-dev (= ${binary:Version}),
 librust-debian-control-0+default-dev (= ${binary:Version}),
 librust-debian-control-0+python-debian-dev (= ${binary:Version}),
 librust-debian-control-0+serde-dev (= ${binary:Version}),
 librust-debian-control-0.1-dev (= ${binary:Version}),
 librust-debian-control-0.1+chrono-dev (= ${binary:Version}),
 librust-debian-control-0.1+default-dev (= ${binary:Version}),
 librust-debian-control-0.1+python-debian-dev (= ${binary:Version}),
 librust-debian-control-0.1+serde-dev (= ${binary:Version}),
 librust-debian-control-0.1.38-dev (= ${binary:Version}),
 librust-debian-control-0.1.38+chrono-dev (= ${binary:Version}),
 librust-debian-control-0.1.38+default-dev (= ${binary:Version}),
 librust-debian-control-0.1.38+python-debian-dev (= ${binary:Version}),
 librust-debian-control-0.1.38+serde-dev (= ${binary:Version})
Description: Parser for Debian copyright files - Rust source code
 Source code for Debianized Rust crate "debian-control"
