=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.38 --all-targets --all-features
Features: test-name=rust-debian-control:@
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.38 --all-targets --no-default-features --features chrono
Features: test-name=librust-debian-control-dev:chrono
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.38 --all-targets
Features: test-name=librust-debian-control-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.38 --all-targets --no-default-features --features python-debian
Features: test-name=librust-debian-control-dev:python-debian
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.38 --all-targets --no-default-features --features serde
Features: test-name=librust-debian-control-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-control 0.1.38 --all-targets --no-default-features
Features: test-name=librust-debian-control-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev (>= 1.0.128-~~), @
Restrictions: allow-stderr, skip-not-installable
