## rust-debian-control 0.1.39

=== debian/changelog ===
rust-debian-control (0.1.39-1) unstable; urgency=medium

  * Package debian-control 0.1.39 from crates.io using debcargo 2.7.4

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Nov 2024 13:12:40 +0000
