=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librust-deb822-lossless+derive-dev (>= 0.2-~~) <!nocheck>,
  librust-debversion+default-dev (>= 0.3-~~) <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
- librust-rowan+default-dev (>= 0.15-~~) <!nocheck>,
+ librust-rowan-0.16+default-dev <!nocheck>,
  librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -35,28 +35,32 @@
  librust-debversion+default-dev (>= 0.3-~~),
  librust-pyo3-0.22+default-dev,
  librust-regex-1+default-dev,
- librust-rowan+default-dev (>= 0.15-~~),
+ librust-rowan-0.16+default-dev,
  librust-serde-1+default-dev,
  librust-url-2+default-dev
 Provides:
  librust-debian-control+chrono-dev (= ${binary:Version}),
  librust-debian-control+default-dev (= ${binary:Version}),
+ librust-debian-control+lossless-dev (= ${binary:Version}),
  librust-debian-control+python-debian-dev (= ${binary:Version}),
  librust-debian-control+serde-dev (= ${binary:Version}),
  librust-debian-control-0-dev (= ${binary:Version}),
  librust-debian-control-0+chrono-dev (= ${binary:Version}),
  librust-debian-control-0+default-dev (= ${binary:Version}),
+ librust-debian-control-0+lossless-dev (= ${binary:Version}),
  librust-debian-control-0+python-debian-dev (= ${binary:Version}),
  librust-debian-control-0+serde-dev (= ${binary:Version}),
  librust-debian-control-0.1-dev (= ${binary:Version}),
  librust-debian-control-0.1+chrono-dev (= ${binary:Version}),
  librust-debian-control-0.1+default-dev (= ${binary:Version}),
+ librust-debian-control-0.1+lossless-dev (= ${binary:Version}),
  librust-debian-control-0.1+python-debian-dev (= ${binary:Version}),
  librust-debian-control-0.1+serde-dev (= ${binary:Version}),
- librust-debian-control-0.1.38-dev (= ${binary:Version}),
- librust-debian-control-0.1.38+chrono-dev (= ${binary:Version}),
- librust-debian-control-0.1.38+default-dev (= ${binary:Version}),
- librust-debian-control-0.1.38+python-debian-dev (= ${binary:Version}),
- librust-debian-control-0.1.38+serde-dev (= ${binary:Version})
+ librust-debian-control-0.1.39-dev (= ${binary:Version}),
+ librust-debian-control-0.1.39+chrono-dev (= ${binary:Version}),
+ librust-debian-control-0.1.39+default-dev (= ${binary:Version}),
+ librust-debian-control-0.1.39+lossless-dev (= ${binary:Version}),
+ librust-debian-control-0.1.39+python-debian-dev (= ${binary:Version}),
+ librust-debian-control-0.1.39+serde-dev (= ${binary:Version})
 Description: Parser for Debian copyright files - Rust source code
  Source code for Debianized Rust crate "debian-control"
