## rust-debian-control 0.1.48

=== debian/changelog ===
rust-debian-control (0.1.48-2) unstable; urgency=medium

  * Team upload.
  * Package debian-control 0.1.48 from crates.io using debcargo 2.7.11
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:06:59 +0100

rust-debian-control (0.1.48-1) unstable; urgency=medium

  * Package debian-control 0.1.48 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Aug 2025 19:45:11 +0100
