## rust-debian-control 0.2.0

=== debian/changelog ===
rust-debian-control (0.2.0-1) experimental; urgency=medium

  * Package debian-control 0.2.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 31 Oct 2025 01:00:44 +0000
