=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-deb822-fast+default-dev (>= 0.2.0-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (>= 0.2.0-~~) <!nocheck>,
- librust-deb822-lossless+default-dev (>= 0.3.2-~~) <!nocheck>,
- librust-debversion+default-dev (>= 0.3-~~) <!nocheck>,
+ librust-deb822-lossless+default-dev (>= 0.4.0-~~) <!nocheck>,
+ librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
  librust-rowan-0.16+default-dev <!nocheck>,
  librust-url-2+default-dev <!nocheck>
@@ -31,11 +31,10 @@
  librust-chrono-0.4+default-dev,
  librust-deb822-fast+default-dev (>= 0.2.0-~~),
  librust-deb822-fast+derive-dev (>= 0.2.0-~~),
- librust-deb822-lossless+default-dev (>= 0.3.2-~~),
- librust-deb822-lossless+python-debian-dev (>= 0.3.2-~~),
- librust-debversion+default-dev (>= 0.3-~~),
- librust-pyo3+default-dev (<< 0.27-~~),
- librust-pyo3+default-dev (>= 0.24-~~),
+ librust-deb822-lossless+default-dev (>= 0.4.0-~~),
+ librust-deb822-lossless+python-debian-dev (>= 0.4.0-~~),
+ librust-debversion+default-dev (>= 0.4.7-~~),
+ librust-pyo3-0.27+default-dev,
  librust-regex-1+default-dev,
  librust-rowan-0.16+default-dev,
  librust-serde-1+default-dev,
@@ -52,17 +51,17 @@
  librust-debian-control-0+lossless-dev (= ${binary:Version}),
  librust-debian-control-0+python-debian-dev (= ${binary:Version}),
  librust-debian-control-0+serde-dev (= ${binary:Version}),
- librust-debian-control-0.1-dev (= ${binary:Version}),
- librust-debian-control-0.1+chrono-dev (= ${binary:Version}),
- librust-debian-control-0.1+default-dev (= ${binary:Version}),
- librust-debian-control-0.1+lossless-dev (= ${binary:Version}),
- librust-debian-control-0.1+python-debian-dev (= ${binary:Version}),
- librust-debian-control-0.1+serde-dev (= ${binary:Version}),
- librust-debian-control-0.1.48-dev (= ${binary:Version}),
- librust-debian-control-0.1.48+chrono-dev (= ${binary:Version}),
- librust-debian-control-0.1.48+default-dev (= ${binary:Version}),
- librust-debian-control-0.1.48+lossless-dev (= ${binary:Version}),
- librust-debian-control-0.1.48+python-debian-dev (= ${binary:Version}),
- librust-debian-control-0.1.48+serde-dev (= ${binary:Version})
+ librust-debian-control-0.2-dev (= ${binary:Version}),
+ librust-debian-control-0.2+chrono-dev (= ${binary:Version}),
+ librust-debian-control-0.2+default-dev (= ${binary:Version}),
+ librust-debian-control-0.2+lossless-dev (= ${binary:Version}),
+ librust-debian-control-0.2+python-debian-dev (= ${binary:Version}),
+ librust-debian-control-0.2+serde-dev (= ${binary:Version}),
+ librust-debian-control-0.2.0-dev (= ${binary:Version}),
+ librust-debian-control-0.2.0+chrono-dev (= ${binary:Version}),
+ librust-debian-control-0.2.0+default-dev (= ${binary:Version}),
+ librust-debian-control-0.2.0+lossless-dev (= ${binary:Version}),
+ librust-debian-control-0.2.0+python-debian-dev (= ${binary:Version}),
+ librust-debian-control-0.2.0+serde-dev (= ${binary:Version})
 Description: Parser for Debian control files - Rust source code
  Source code for Debianized Rust crate "debian-control"
