## rust-debian-control 0.2.1

=== debian/changelog ===
rust-debian-control (0.2.1-1) unstable; urgency=medium

  * Package debian-control 0.2.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Nov 2025 10:11:01 +0000

rust-debian-control (0.2.0-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 12:27:07 +0000
