=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
- librust-deb822-fast+default-dev (>= 0.2.0-~~) <!nocheck>,
- librust-deb822-fast+derive-dev (>= 0.2.0-~~) <!nocheck>,
- librust-deb822-lossless+default-dev (>= 0.4.0-~~) <!nocheck>,
+ librust-deb822-fast-0.2+default-dev <!nocheck>,
+ librust-deb822-fast-0.2+derive-dev <!nocheck>,
+ librust-deb822-lossless-0.4+default-dev <!nocheck>,
+ librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
  librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
  librust-rowan-0.16+default-dev <!nocheck>,
@@ -29,10 +30,11 @@
 Depends:
  ${misc:Depends},
  librust-chrono-0.4+default-dev,
- librust-deb822-fast+default-dev (>= 0.2.0-~~),
- librust-deb822-fast+derive-dev (>= 0.2.0-~~),
- librust-deb822-lossless+default-dev (>= 0.4.0-~~),
- librust-deb822-lossless+python-debian-dev (>= 0.4.0-~~),
+ librust-deb822-fast-0.2+default-dev,
+ librust-deb822-fast-0.2+derive-dev,
+ librust-deb822-lossless-0.4+default-dev,
+ librust-deb822-lossless-0.4+python-debian-dev,
+ librust-debversion+default-dev (<< 0.6-~~),
  librust-debversion+default-dev (>= 0.4.7-~~),
  librust-pyo3-0.27+default-dev,
  librust-regex-1+default-dev,
@@ -57,11 +59,11 @@
  librust-debian-control-0.2+lossless-dev (= ${binary:Version}),
  librust-debian-control-0.2+python-debian-dev (= ${binary:Version}),
  librust-debian-control-0.2+serde-dev (= ${binary:Version}),
- librust-debian-control-0.2.0-dev (= ${binary:Version}),
- librust-debian-control-0.2.0+chrono-dev (= ${binary:Version}),
- librust-debian-control-0.2.0+default-dev (= ${binary:Version}),
- librust-debian-control-0.2.0+lossless-dev (= ${binary:Version}),
- librust-debian-control-0.2.0+python-debian-dev (= ${binary:Version}),
- librust-debian-control-0.2.0+serde-dev (= ${binary:Version})
+ librust-debian-control-0.2.1-dev (= ${binary:Version}),
+ librust-debian-control-0.2.1+chrono-dev (= ${binary:Version}),
+ librust-debian-control-0.2.1+default-dev (= ${binary:Version}),
+ librust-debian-control-0.2.1+lossless-dev (= ${binary:Version}),
+ librust-debian-control-0.2.1+python-debian-dev (= ${binary:Version}),
+ librust-debian-control-0.2.1+serde-dev (= ${binary:Version})
 Description: Parser for Debian control files - Rust source code
  Source code for Debianized Rust crate "debian-control"
