## rust-debian-control 0.2.2

=== debian/changelog ===
rust-debian-control (0.2.2-1) unstable; urgency=medium

  * Package debian-control 0.2.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Nov 2025 13:35:45 +0000
