## rust-debian-control 0.2.3

=== debian/changelog ===
rust-debian-control (0.2.3-1) unstable; urgency=medium

  * Package debian-control 0.2.3 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 26 Nov 2025 03:06:29 +0000
