=== debian/control ===
--- 
+++ 
@@ -59,11 +59,11 @@
  librust-debian-control-0.2+lossless-dev (= ${binary:Version}),
  librust-debian-control-0.2+python-debian-dev (= ${binary:Version}),
  librust-debian-control-0.2+serde-dev (= ${binary:Version}),
- librust-debian-control-0.2.2-dev (= ${binary:Version}),
- librust-debian-control-0.2.2+chrono-dev (= ${binary:Version}),
- librust-debian-control-0.2.2+default-dev (= ${binary:Version}),
- librust-debian-control-0.2.2+lossless-dev (= ${binary:Version}),
- librust-debian-control-0.2.2+python-debian-dev (= ${binary:Version}),
- librust-debian-control-0.2.2+serde-dev (= ${binary:Version})
+ librust-debian-control-0.2.3-dev (= ${binary:Version}),
+ librust-debian-control-0.2.3+chrono-dev (= ${binary:Version}),
+ librust-debian-control-0.2.3+default-dev (= ${binary:Version}),
+ librust-debian-control-0.2.3+lossless-dev (= ${binary:Version}),
+ librust-debian-control-0.2.3+python-debian-dev (= ${binary:Version}),
+ librust-debian-control-0.2.3+serde-dev (= ${binary:Version})
 Description: Parser for Debian control files - Rust source code
  Source code for Debianized Rust crate "debian-control"
